.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.021564px;}
.ls0{letter-spacing:-0.017970px;}
.ls4{letter-spacing:-0.007188px;}
.ls2{letter-spacing:-0.003594px;}
.ls1{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.003594px;}
.ls5{letter-spacing:0.007188px;}
.ls7{letter-spacing:0.014376px;}
.ls3{letter-spacing:0.025158px;}
.ls6{letter-spacing:1.797024px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.007188px;}
.ws5{word-spacing:-0.003594px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.003594px;}
.ws3{word-spacing:0.007188px;}
.ws0{word-spacing:0.017970px;}
._2{margin-left:-3.978602px;}
._1{margin-left:-2.767411px;}
._0{margin-left:-1.042272px;}
._a{width:1.638882px;}
._b{width:163.830719px;}
._6{width:231.420236px;}
._9{width:313.400288px;}
._7{width:347.464599px;}
._5{width:369.359491px;}
._4{width:381.219823px;}
._8{width:405.199258px;}
._d{width:439.781111px;}
._c{width:478.258903px;}
._3{width:510.281799px;}
._e{width:530.559373px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:35.940400px;}
.fs1{font-size:59.900800px;}
.y0{bottom:44.168543px;}
.y16{bottom:70.707272px;}
.y15{bottom:93.162263px;}
.y14{bottom:115.617254px;}
.y13{bottom:138.072245px;}
.y12{bottom:160.527236px;}
.y11{bottom:182.982227px;}
.y10{bottom:205.437218px;}
.yf{bottom:227.892209px;}
.ye{bottom:250.347200px;}
.yd{bottom:272.802191px;}
.yc{bottom:295.257182px;}
.yb{bottom:317.712173px;}
.ya{bottom:340.167164px;}
.y8{bottom:416.169244px;}
.y7{bottom:433.486718px;}
.y6{bottom:450.804192px;}
.y5{bottom:485.439139px;}
.y4{bottom:502.756613px;}
.y3{bottom:520.074086px;}
.y2{bottom:537.391560px;}
.y1{bottom:554.709034px;}
.y9{bottom:1275.611606px;}
.h2{height:25.913028px;}
.h3{height:43.188477px;}
.h1{height:1260.008064px;}
.h0{height:1352.360472px;}
.w1{width:861.688115px;}
.w0{width:956.000000px;}
.x0{left:48.183865px;}
.x1{left:273.285390px;}
.x2{left:614.179860px;}
.x3{left:842.665607px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.017902pt;}
.ls0{letter-spacing:-0.014918pt;}
.ls4{letter-spacing:-0.005967pt;}
.ls2{letter-spacing:-0.002984pt;}
.ls1{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.002984pt;}
.ls5{letter-spacing:0.005967pt;}
.ls7{letter-spacing:0.011934pt;}
.ls3{letter-spacing:0.020885pt;}
.ls6{letter-spacing:1.491806pt;}
.ws4{word-spacing:-0.005967pt;}
.ws5{word-spacing:-0.002984pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.002984pt;}
.ws3{word-spacing:0.005967pt;}
.ws0{word-spacing:0.014918pt;}
._2{margin-left:-3.302850pt;}
._1{margin-left:-2.297376pt;}
._0{margin-left:-0.865245pt;}
._a{width:1.360524pt;}
._b{width:136.004631pt;}
._6{width:192.114299pt;}
._9{width:260.170320pt;}
._7{width:288.448924pt;}
._5{width:306.625043pt;}
._4{width:316.470939pt;}
._8{width:336.377548pt;}
._d{width:365.085792pt;}
._c{width:397.028262pt;}
._3{width:423.612179pt;}
._e{width:440.445676pt;}
.fs0{font-size:29.836046pt;}
.fs1{font-size:49.726854pt;}
.y0{bottom:36.666667pt;}
.y16{bottom:58.697884pt;}
.y15{bottom:77.338971pt;}
.y14{bottom:95.980059pt;}
.y13{bottom:114.621146pt;}
.y12{bottom:133.262234pt;}
.y11{bottom:151.903321pt;}
.y10{bottom:170.544409pt;}
.yf{bottom:189.185496pt;}
.ye{bottom:207.826583pt;}
.yd{bottom:226.467671pt;}
.yc{bottom:245.108758pt;}
.yb{bottom:263.749846pt;}
.ya{bottom:282.390933pt;}
.y8{bottom:345.484320pt;}
.y7{bottom:359.860480pt;}
.y6{bottom:374.236640pt;}
.y5{bottom:402.988960pt;}
.y4{bottom:417.365120pt;}
.y3{bottom:431.741280pt;}
.y2{bottom:446.117440pt;}
.y1{bottom:460.493600pt;}
.y9{bottom:1058.953333pt;}
.h2{height:21.511789pt;}
.h3{height:35.853062pt;}
.h1{height:1046.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:715.333333pt;}
.w0{width:793.626667pt;}
.x0{left:40.000000pt;}
.x1{left:226.868800pt;}
.x2{left:509.863510pt;}
.x3{left:699.541733pt;}
}
